from .utils import (
    tables,
    table_labels,
    init_db,
    save_as_json,
    create_from_json
)

from .model import db 
from .view import Cache

# Export tables & corresponding View
for table in tables:
    globals()[table.__name__] = table
    globals()[f"{table.__name__}Cache"] = Cache(table)
